﻿#separator{
	width: 100%;
	margin-top: 2em;
	margin-bottom: 1.5em;
	border-top: 1px solid #999999;
	font-size: 0.5em;
	line-height: 10%;
}

/*  Cover Page  */
.ParArticleTitle {font-size: 22.00pt; margin-top: 18pt; margin-bottom: 21pt; font-family: Arial; line-height:30pt;}
.article-title {font-size: 22.00pt; margin-top: 18pt; margin-bottom: 21pt; font-family: Arial; line-height:30pt;}
.Article-Title {font-size: 22.00pt; margin-top: 18pt; margin-bottom: 21pt; font-family: Arial; line-height:30pt;}
.article_title {font-size: 22.00pt; margin-top: 18pt; margin-bottom: 21pt; font-family: Arial; line-height:30pt;}
.Article_Title {font-size: 22.00pt; margin-top: 18pt; margin-bottom: 21pt; font-family: Arial; line-height:30pt;}
.article-title-tuning_to_one_line {font-weight: bold; font-size: 22.00pt; margin-top: 18pt; margin-bottom: 21pt; font-family: Arial; line-height:30pt; word-spacing: -2px;}
.article-title_Tune_sub_article-title {font-size: 20pt; font-style: italic; word-spacing: -1px;}
.article_title_tuning_to_one_line {font-size: 22.00pt; margin-top: 18pt; margin-bottom: 21pt; font-family: Arial; line-height:30pt; word-spacing: -2px;}
.article_title_Tune_sub_article_title {font-size: 20pt; font-style: italic; word-spacing: -1px;}

.ParAuthorNames {font-weight: bold; font-family: Arial; font-size: 10.00pt;}
.authornames {font-weight: bold; font-family: Arial; font-size: 10.00pt;}
.AuthorNames {font-weight: bold; font-family: Arial; font-size: 10.00pt;}

.CharAuthorName {font-weight: bold; font-size: 12.00pt; font-stretch: normal; font-family: Times New Roman;}

.ParAffiliation {font-style: italic; font-size: 10.00pt; margin-top: 8.50pt; margin-bottom: 5.66pt; font-family: Times New Roman;}
.affiliation {font-style: italic; font-size: 10.00pt; margin-top: 8.50pt; margin-bottom: 5.66pt; font-family: Times New Roman;}
.Affiliation {font-style: italic; font-size: 10.00pt; margin-top: 8.50pt; margin-bottom: 5.66pt; font-family: Times New Roman;}

.Parabstract {font-size: 12.00pt; line-height:16pt; margin-top: 5.66pt; margin-bottom: 2.83pt; font-family: Times New Roman; text-align: justify;}
.abstract {font-size: 12.00pt; line-height:16pt; margin-top: 5.66pt; margin-bottom: 2.83pt; font-family: Times New Roman; text-align: justify;}
.Abstract {font-size: 12.00pt; line-height:16pt; margin-top: 5.66pt; margin-bottom: 2.83pt; font-family: Times New Roman; text-align: justify;}

.ParArticleCitation {font-size: 10.00pt; margin-top: 5.66pt; margin-bottom: 2.83pt; font-family: Times New Roman; text-align: justify;}
.article-citation {font-size: 10.00pt; margin-top: 5.66pt; margin-bottom: 2.83pt; font-family: Times New Roman; text-align: justify;}
.Article-Citation {font-size: 10.00pt; margin-top: 5.66pt; margin-bottom: 2.83pt; font-family: Times New Roman; text-align: justify;}
.article_citation {font-size: 10.00pt; margin-top: 5.66pt; margin-bottom: 2.83pt; font-family: Times New Roman; text-align: justify;}
.Article_Citation {font-size: 10.00pt; margin-top: 5.66pt; margin-bottom: 2.83pt; font-family: Times New Roman; text-align: justify;}

.ParArticleNotes {font-size: 10.00pt; margin-top: 2.83pt; margin-bottom: 2.83pt; font-family: Times New Roman; text-align: justify;}
.article-notes {font-size: 10.00pt; margin-top: 2.83pt; margin-bottom: 2.83pt; font-family: Times New Roman; text-align: justify;}
.Article-Notes {font-size: 10.00pt; margin-top: 2.83pt; margin-bottom: 2.83pt; font-family: Times New Roman; text-align: justify;}
.article_notes {font-size: 10.00pt; margin-top: 2.83pt; margin-bottom: 2.83pt; font-family: Times New Roman; text-align: justify;}
.Article_Notes {font-size: 10.00pt; margin-top: 2.83pt; margin-bottom: 2.83pt; font-family: Times New Roman; text-align: justify;}

.ParCorrespondingAuthor {font-size: 12.00pt; margin-top: 9.00pt; font-family: Times New Roman; text-align: center;}

.ParAuthorBioStatement {font-size: 10.00pt; margin-top: 2.83pt; margin-bottom: 2.83pt; font-family: Times New Roman; text-align: justify;}
.author-bio-statement {font-size: 10.00pt; margin-top: 2.83pt; margin-bottom: 2.83pt; font-family: Times New Roman; text-align: justify;}
.Author-Bio-Statement {font-size: 10.00pt; margin-top: 2.83pt; margin-bottom: 2.83pt; font-family: Times New Roman; text-align: justify;}
.author_bio_statement {font-size: 10.00pt; margin-top: 2.83pt; margin-bottom: 2.83pt; font-family: Times New Roman; text-align: justify;}
.Author_Bio_Statement {font-size: 10.00pt; margin-top: 2.83pt; margin-bottom: 2.83pt; font-family: Times New Roman; text-align: justify;}

/* Captions, Figures, Table  */
.ParCaptions {font-size: 9.00pt; margin-bottom: 2.83pt; font-family: Arial;}
.ParCaptionsCentered {text-align: center; font-size: 9.00pt; margin-bottom: 2.83pt; font-family: Arial;}
.ParCaptionsForTooLongCases {font-size: 9.00pt; font-family: Arial;text-align: justify;margin-right: 3em;}
.ParCentered {text-align: center;}
.ParTableEmphasis {font-size: 10.50pt; font-family: Times New Roman;}
.ParTableNotes {font-size: 9.00pt; margin-top: 2.83pt; font-family: Arial;}
.table-header {font-weight: bold; font-size: 10.50pt; font-family: Arial; text-align: center;}
.link-Header {font-weight: bold; font-size: 10.50pt; font-family: Arial; color:#0033FF;}
.table_header {font-weight: bold; font-size: 10.50pt; font-family: Arial; text-align: center;}
.link_Header {font-weight: bold; font-size: 10.50pt; font-family: Arial; color:#0033FF;}

.subscript-italic {font-size: 8.00pt; vertical-align: sub; font-style: italic;}
.subscript_italic {font-size: 8.00pt; vertical-align: sub; font-style: italic;}
.subscript {font-size: 8.00pt; vertical-align: sub;}
.text-subscript-sign {font-size: 60%; vertical-align: sub;}
.text_subscript_sign {font-size: 60%; vertical-align: sub;}
.text-superscript-sign {font-size: 60%; vertical-align: super;}
.Text-superscript-Sign {font-size: 60%; vertical-align: super;}
.text_superscript_sign {font-size: 60%; vertical-align: super;}
.Text_superscript_Sign {font-size: 60%; vertical-align: super;}

.note-sign-authorsid2 {font-size: 40%; vertical-align: super;}
.note_sign_authorsid2 {font-size: 40%; vertical-align: super;}

.captions {font-size: 9.00pt; margin-bottom: 2.83pt; font-family: Arial;}
.captions-centered {text-align: center; font-size: 9.00pt; margin-bottom: 2.83pt; font-family: Arial;}
.captions-table {text-align: center; font-size: 9.00pt; margin-bottom: 4pt; font-family: Arial;font-weight: bold;}
.captions-table_AlignLeft {text-align: left; font-size: 9.00pt; margin-bottom: 4pt; font-family: Arial;font-weight: bold;}
.captions-fortoolongcases {text-align: left; font-size: 9.00pt; margin-bottom: 2.83pt; font-family: Arial;}
.captions-textBelowFigure {text-align: center; font-size: 9.00pt; margin-bottom: -5pt; font-family: Arial;}
.captions-figure {text-align: center; font-size: 9.00pt; margin-bottom: 2.83pt; font-family: Arial;}
.captions-figure_AlignLeft {text-align: left; font-size: 9.00pt; margin-bottom: 2.83pt; font-family: Arial;}
.captions_centered {text-align: center; font-size: 9.00pt; margin-bottom: 2.83pt; font-family: Arial;}
.captions_table {text-align: center; font-size: 9.00pt; margin-bottom: 4pt; font-family: Arial;font-weight: bold;}
.captions_table_AlignLeft {text-align: left; font-size: 9.00pt; margin-bottom: 4pt; font-family: Arial;font-weight: bold;}
.captions_fortoolongcases {text-align: left; font-size: 9.00pt; margin-bottom: 2.83pt; font-family: Arial;}
.captions_textBelowFigure {text-align: center; font-size: 9.00pt; margin-bottom: -5pt; font-family: Arial;}
.captions_figure {text-align: center; font-size: 9.00pt; margin-bottom: 2.83pt; font-family: Arial;}
.captions_figure_AlignLeft {text-align: left; font-size: 9.00pt; margin-bottom: 2.83pt; font-family: Arial;}
.captions-table_AlignLeft_notBold {text-align: left; font-size: 9.00pt; margin-bottom: 4pt; font-family: Arial;}
.captions_table_AlignLeft_notBold {text-align: left; font-size: 9.00pt; margin-bottom: 4pt; font-family: Arial;}

.centered {text-align: center;}
.notBold {font-weight:normal;}
.regular {font-weight:normal;}

.Img_table{
	text-align: center; 
	margin-top: -2pt; 
	margin-bottom: 2pt; 
}
.Img_table_AlignLeft{
	text-align: left; 
	margin-top: -2pt; 
	margin-bottom: 2pt; 
}
.figure{
	text-align: center; 
	margin-bottom: -6pt; 
}
.Img_figure{
	text-align: center; 
	margin-bottom: -6pt; 
}
.Img_figure_AlignRight{
	text-align: right; 
	margin-right: 10pt; 
	margin-left: 30pt; 
	margin-top: 1em; 
}
.Img_figure_AlignLeft{
	text-align: left; 
	margin-right: 10pt; 
		padding-top: 10pt; 

}
.Img_table_AlignLeft_2{
	text-align: left; 
	margin-top: 0pt; 
	margin-bottom: 2pt; 
}
#Text_Table{
	font-family: Arial;
	font-size: 8pt;
}
.table-text{
	font-family: Arial;
	font-size: 8pt;
}

/* Article list */
#article_contents_list{
font-size: 12.00pt;
font-family: Times New Roman;
}
#article_reference_list{
line-height:16pt;
font-size: 12.00pt;
font-family: Times New Roman;
margin-left: -10px;
}

/* Section_Title  */

.ParRefList {font-size: 11pt; margin-left: 18pt; text-indent: -14pt; margin-bottom:-8pt; line-height:14pt; text-align: justify; font-family: Times New Roman;}

.section-title {font-weight: bold; font-size: 14.00pt; margin-top: 20.00pt; margin-bottom: -6pt; font-family: Arial; text-align: justify;}
.Section-Title {font-weight: bold; font-size: 14.00pt; margin-top: 20.00pt; margin-bottom: -6pt; font-family: Arial; text-align: justify;}
.section-Title {font-weight: bold; font-size: 14.00pt; margin-top: 20.00pt; margin-bottom: -6pt; font-family: Arial; text-align: justify;}
.section_title {font-weight: bold; font-size: 14.00pt; margin-top: 20.00pt; margin-bottom: -6pt; font-family: Arial; text-align: justify;}
.Section_Title {font-weight: bold; font-size: 14.00pt; margin-top: 20.00pt; margin-bottom: -6pt; font-family: Arial; text-align: justify;}
.section_Title {font-weight: bold; font-size: 14.00pt; margin-top: 20.00pt; margin-bottom: -6pt; font-family: Arial; text-align: justify;}
.section-title-toolong {font-weight: bold; font-size: 14.00pt; margin-top: 20.00pt; margin-bottom: -6pt; font-family: Arial; text-align: justify;}
.section_title_toolong {font-weight: bold; font-size: 14.00pt; margin-top: 20.00pt; margin-bottom: -6pt; font-family: Arial; text-align: justify;}
.section-title-italic {font-weight: bold; font-size: 14.00pt; font-style: italic; margin-top: 20.00pt; margin-bottom: -6pt; font-family: Arial; text-align: justify;}
.section_title_italic {font-weight: bold; font-size: 14.00pt; font-style: italic; margin-top: 20.00pt; margin-bottom: -6pt; font-family: Arial; text-align: justify;}
.ParParagraphHeader {font-weight: bold; font-size: 14.00pt; margin-top: 20.00pt; margin-bottom: -6pt; font-family: Arial; text-align: justify;}
.ParReferenceHeader {font-weight: bold; font-size: 14.00pt; margin-top: 20.00pt; margin-bottom: -6pt; font-family: Arial; text-align: justify;}

.sub-section-title {font-size: 11.50pt; text-align: left; font-weight: bold; margin-top: 16.00pt; margin-bottom: -6pt; font-family: Arial;}
.sub-Section-Title {font-size: 11.50pt; text-align: left; font-weight: bold; margin-top: 16.00pt; margin-bottom: -6pt; font-family: Arial;}
.sub_section_title {font-size: 11.50pt; text-align: left; font-weight: bold; margin-top: 16.00pt; margin-bottom: -6pt; font-family: Arial;}
.sub_Section_Title {font-size: 11.50pt; text-align: left; font-weight: bold; margin-top: 16.00pt; margin-bottom: -6pt; font-family: Arial;}
.sub-section-title-toolong{font-size: 11.50pt; text-align: left; font-weight: bold; margin-top: 16.00pt; margin-bottom: -6pt; font-family: Arial;}
.sub-Section-Title-Toolong{font-size: 11.50pt; text-align: left; font-weight: bold; margin-top: 16.00pt; margin-bottom: -6pt; font-family: Arial;}
.sub_Section_Title_Toolong{font-size: 11.50pt; text-align: left; font-weight: bold; margin-top: 16.00pt; margin-bottom: -6pt; font-family: Arial;}
.sub-section-title-nexttosection-title {font-weight: bold; font-size: 11.50pt; margin-top: 12pt; margin-bottom: -6pt; font-family: Arial;}
.sub-Section-Title-NextToSection-Title {font-weight: bold; font-size: 11.50pt; margin-top: 12pt; margin-bottom: -6pt; font-family: Arial;}
.sub_section_title_nexttosection_title {font-weight: bold; font-size: 11.50pt; margin-top: 12pt; margin-bottom: -6pt; font-family: Arial;}
.sub_Section_Title_NextToSection_Title {font-weight: bold; font-size: 11.50pt; margin-top: 12pt; margin-bottom: -6pt; font-family: Arial;}
.sub-section-title_2 {font-size: 11.50pt; text-align: left; font-weight: bold; margin-top: 16.00pt; font-family: Arial;}
.sub_section_title_2 {font-size: 11.50pt; text-align: left; font-weight: bold; margin-top: 16.00pt; font-family: Arial;}
.ParsubParagraphHeader {font-size: 11.50pt; text-align: left; font-weight: bold; margin-top: 16.00pt; margin-bottom: -6pt; font-family: Arial;}
.ParsubParHeaderNextToParHeader {font-weight: bold; font-size: 11.50pt; margin-top: 12pt; margin-bottom: -6pt; font-family: Arial;}

.italic-sub-section-title {font-weight: bold; font-style: italic; font-size: 11.00pt; margin-top: 12pt; margin-bottom: -6.5pt; font-family: Arial;}
.italic-sub-Section-Title {font-weight: bold; font-style: italic; font-size: 11.00pt; margin-top: 12pt; margin-bottom: -6.5pt; font-family: Arial;}
.italic_sub_section_title {font-weight: bold; font-style: italic; font-size: 11.00pt; margin-top: 12pt; margin-bottom: -6.5pt; font-family: Arial;}
.italic_sub_Section_Title {font-weight: bold; font-style: italic; font-size: 11.00pt; margin-top: 12pt; margin-bottom: -6.5pt; font-family: Arial;}
.italic-sub-section-title-toolong {font-weight: bold; font-style: italic; font-size: 11.00pt; margin-top: 12pt; margin-bottom: -6.5pt; font-family: Arial;}
.italic-sub-Section-Title-tooLong {font-weight: bold; font-style: italic; font-size: 11.00pt; margin-top: 12pt; margin-bottom: -6.5pt; font-family: Arial;}
.italic_sub_section_title_toolong {font-weight: bold; font-style: italic; font-size: 11.00pt; margin-top: 12pt; margin-bottom: -6.5pt; font-family: Arial;}
.italic_sub_Section_Title_tooLong {font-weight: bold; font-style: italic; font-size: 11.00pt; margin-top: 12pt; margin-bottom: -6.5pt; font-family: Arial;}
.italic-sub-section-title-nextto-sub-section-title {font-weight: bold; font-style: italic; font-size: 11.00pt; margin-top: 8.50pt; margin-bottom: -6pt; font-family: Arial;}
.italic-sub-section-title-NextTo-sub-section-title {font-weight: bold; font-style: italic; font-size: 11.00pt; margin-top: 8.50pt; margin-bottom: -6pt; font-family: Arial;}
.italic-sub-Section-Title-NextTo-sub-Section-Title {font-weight: bold; font-style: italic; font-size: 11.00pt; margin-top: 8.50pt; margin-bottom: -6pt; font-family: Arial;}
.italic-sub-Section-Title-NextTo-sub-Section-Title {font-weight: bold; font-style: italic; font-size: 11.00pt; margin-top: 8.50pt; margin-bottom: -6pt; font-family: Arial;}
.italic_sub_section_title_nextTo_sub_section_title {font-weight: bold; font-style: italic; font-size: 11.00pt; margin-top: 8.50pt; margin-bottom: -6pt; font-family: Arial;}
.italic_sub_section_title_nextto_sub_section_title {font-weight: bold; font-style: italic; font-size: 11.00pt; margin-top: 8.50pt; margin-bottom: -6pt; font-family: Arial;}
.italic_sub_section_title_NextTo_sub_section_title {font-weight: bold; font-style: italic; font-size: 11.00pt; margin-top: 8.50pt; margin-bottom: -6pt; font-family: Arial;}
.italic_sub_section_title_NextTo-sub_Section_Title {font-weight: bold; font-style: italic; font-size: 11.00pt; margin-top: 8.50pt; margin-bottom: -6pt; font-family: Arial;}
.italic_sub_Section_Title_NextTo_sub_Section_Title {font-weight: bold; font-style: italic; font-size: 11.00pt; margin-top: 8.50pt; margin-bottom: -6pt; font-family: Arial;}
.ParitalicsubParagraphHeader {font-weight: bold;font-style: italic; font-size: 11.00pt; margin-top: 8.50pt; margin-bottom: 5.66pt; font-family: Arial;}
.ParitalicsubParHeaderNextTosubParHeader {font-style: italic; font-weight: bold; font-size: 11.00pt; font-family: Arial; margin-bottom: -3pt; }

.sub-italic-sub-section-title {font-weight: bold; font-size: 9.00pt; font-family: Arial; }
.sub-italic-sub-Section-Title {font-weight: bold; font-size: 9.00pt; font-family: Arial; }
.sub_italic_sub_section_title {font-weight: bold; font-size: 9.00pt; font-family: Arial; }
.sub_italic_sub_Section_Title {font-weight: bold; font-size: 9.00pt; font-family: Arial; }
.sub-italic-sub-section-title-next-to-uptitle {font-weight: bold; font-size: 9.00pt; font-family: Arial; margin-bottom: -3pt; }
.sub-italic-sub-Section-Title-next-To-uptitle {font-weight: bold; font-size: 9.00pt; font-family: Arial; margin-bottom: -3pt; }
.sub-italic-sub-Section-Title-next-To-upTitle {font-weight: bold; font-size: 9.00pt; font-family: Arial; margin-bottom: -3pt; }
.sub_italic_sub_section_title_next_to_uptitle {font-weight: bold; font-size: 9.00pt; font-family: Arial; margin-bottom: -3pt; }
.sub_italic_sub_Section_Title_next_To_uptitle {font-weight: bold; font-size: 9.00pt; font-family: Arial; margin-bottom: -3pt; }
.sub_italic_sub_Section_Title_next_To_uptitle {font-weight: bold; font-size: 9.00pt; font-family: Arial; margin-bottom: -3pt; }

/* Paragraph */
.first-paragraph-481-bold-1st-sentence-as-title{text-indent: 0.00pt; font-size: 12.00pt; line-height:16pt;text-align: justify; font-family: Times New Roman; font-weight: bold; }
.first-paragraph-481-with-left-indent{margin-left:20px; text-indent: 0.00pt; font-size: 12.00pt; line-height:16pt;text-align: justify; font-family: Times New Roman; }
.paragraph-481-with-left-indent{margin-left:20px; font-size: 12.00pt; text-indent: 24.00pt; line-height:16pt;text-align: justify; font-family: Times New Roman;}
.first_paragraph_481_bold_1st_sentence_as_title{text-indent: 0.00pt; font-size: 12.00pt; line-height:16pt;text-align: justify; font-family: Times New Roman; font-weight: bold; }
.first_paragraph_481_with_left_indent{margin-left:20px; text-indent: 0.00pt; font-size: 12.00pt; line-height:16pt;text-align: justify; font-family: Times New Roman; }
.paragraph_481_with_left_indent{margin-left:20px; font-size: 12.00pt; text-indent: 24.00pt; line-height:16pt;text-align: justify; font-family: Times New Roman;}

.Parfirstparagraph {text-indent: 0.00pt; font-size: 12.00pt; line-height:16pt;text-align: justify; font-family: Times New Roman;}
.Parparagraph {font-size: 12.00pt; text-indent: 24.00pt; line-height:16pt;text-align: justify; font-family: Times New Roman;}
.ParParagraphNumbering {margin-left: 34.01pt; text-indent: -9.35pt; font-size: 12.00pt; margin-bottom: -8pt; text-align: justify; font-family: Times New Roman;}

.first-paragraph {text-indent: 0.00pt; font-size: 12.00pt; line-height:16pt; text-align: justify; font-family: Times New Roman;}
.first-Paragraph {text-indent: 0.00pt; font-size: 12.00pt; line-height:16pt; text-align: justify; font-family: Times New Roman;}
.first_paragraph {text-indent: 0.00pt; font-size: 12.00pt; line-height:16pt; text-align: justify; font-family: Times New Roman;}
.first_Paragraph {text-indent: 0.00pt; font-size: 12.00pt; line-height:16pt; text-align: justify; font-family: Times New Roman;}
.paragraph {font-size: 12.00pt; text-indent: 24.00pt; line-height:16pt; text-align: justify; font-family: Times New Roman;}
.Paragraph {font-size: 12.00pt; text-indent: 24.00pt; line-height:16pt; text-align: justify; font-family: Times New Roman;}

.endnote-text {margin-left: 20pt;  margin-bottom: -10pt; text-indent: -10.00pt; font-size: 12.00pt; line-height:16pt;text-align: justify; font-family: Times New Roman;}
.Endnote-Text {margin-left: 20pt;  margin-bottom: -10pt; text-indent: -10.00pt; font-size: 12.00pt; line-height:16pt;text-align: justify; font-family: Times New Roman;}
.endnote_text {margin-left: 20pt;  margin-bottom: -10pt; text-indent: -10.00pt; font-size: 12.00pt; line-height:16pt;text-align: justify; font-family: Times New Roman;}
.Endnote_Text {margin-left: 20pt;  margin-bottom: -10pt; text-indent: -10.00pt; font-size: 12.00pt; line-height:16pt;text-align: justify; font-family: Times New Roman;}
.endnote-text-list {font-family: Times New Roman;}
.endnote_text_list {font-family: Times New Roman;}

li.numbered{font-size: 12.00pt;margin-left:-5pt; text-indent: 0.00pt; line-height:16pt; text-align: justify; font-family: Times New Roman;}
li.Numbered{font-size: 12.00pt;margin-left:-5pt; text-indent: 0.00pt; line-height:16pt; text-align: justify; font-family: Times New Roman;}

li.paragraph-numbering{font-size: 12.00pt;margin-left:-5pt; text-indent: 0.00pt; line-height:16pt; text-align: justify; font-family: Times New Roman;}
li.Paragraph-Numbering{font-size: 12.00pt;margin-left:-5pt; text-indent: 0.00pt; line-height:16pt; text-align: justify; font-family: Times New Roman;}
li.paragraph_numbering{font-size: 12.00pt;margin-left:-5pt; text-indent: 0.00pt; line-height:16pt; text-align: justify; font-family: Times New Roman;}
li.Paragraph_Numbering{font-size: 12.00pt;margin-left:-5pt; text-indent: 0.00pt; line-height:16pt; text-align: justify; font-family: Times New Roman;}

li.list-without-num-or-bullet{list-style-type: none;}
li.list_without_num_or_bullet{list-style-type: none;}
/* For 6(3)#1228, Create the Hypterlinks in the EndNotes */
li.list-with-manual-num{list-style-type: none;text-indent: -12.00pt; margin-left:-8pt; line-height:16pt;text-align: justify; font-family: Times New Roman;}
li.list_with_manual_num{list-style-type: none;text-indent: -12.00pt; margin-left:-8pt; line-height:16pt;text-align: justify; font-family: Times New Roman;}
/* For 12(2)#2710, for X.X lists*/
li.list-with-manual-num-new{list-style-type: none;text-indent: -19.00pt; margin-left:-8pt; line-height:16pt;text-align: justify; font-family: Times New Roman;}

/* Refefence List */
li.ref-list{font-size: 12.00pt; margin-left:-5pt; text-indent: 0.00pt; line-height:16pt; text-align: justify; font-family: Times New Roman;}
li.ref_list{font-size: 12.00pt; margin-left:-5pt; text-indent: 0.00pt; line-height:16pt; text-align: justify; font-family: Times New Roman;}
li.bullet{font-size: 12.00pt; margin-left:-5pt; text-indent: 0.00pt; line-height:16pt; text-align: justify; font-family: Times New Roman;}
li.Bullet{font-size: 12.00pt; margin-left:-5pt; text-indent: 0.00pt; line-height:16pt; text-align: justify; font-family: Times New Roman;}
li.bullet-level-2{font-size: 12.00pt; padding-left:10pt; line-height:16pt; text-align: justify; font-family: Times New Roman;}
li.bullet_level_2{font-size: 12.00pt; padding-left:10pt; line-height:16pt; text-align: justify; font-family: Times New Roman;}
li.bullet_without_DotPoint{font-size: 12.00pt; margin-left:-5pt; text-indent: 0.00pt; line-height:16pt; text-align: justify; font-family: Times New Roman;list-style-type: none;}

/* Quotation */
.ParQuotation {margin-left: 22.67pt; text-indent: 0.00pt; margin-top: 5.66pt; margin-bottom: 5.66pt; font-size: 10.00pt; text-align: justify; font-family: Times New Roman;}

.quotation {margin-left: 22.67pt; text-indent: 0.00pt; margin-top: 5.66pt; margin-bottom: 5.66pt; font-size: 10.00pt; text-align: justify; font-family: Times New Roman;}
.Quotation {margin-left: 22.67pt; text-indent: 0.00pt; margin-top: 5.66pt; margin-bottom: 5.66pt; font-size: 10.00pt; text-align: justify; font-family: Times New Roman;}
.Quotation-continued {margin-left: 22.67pt; text-indent: 0.00pt; margin-top: 2pt; margin-bottom: 5.66pt; font-size: 10.00pt; text-align: justify; font-family: Times New Roman;}
.Quotation_continued {margin-left: 22.67pt; text-indent: 0.00pt; margin-top: 2pt; margin-bottom: 5.66pt; font-size: 10.00pt; text-align: justify; font-family: Times New Roman;}

.interview-title{margin-left: 22.67pt; text-indent: 0.00pt; margin-top: 5.66pt; margin-bottom: 5.66pt; font-size: 10.5pt; font-family: Times New Roman;}
.interview_title{margin-left: 22.67pt; text-indent: 0.00pt; margin-top: 5.66pt; margin-bottom: 5.66pt; font-size: 10.5pt; font-family: Times New Roman;}
.interview-question {font-weight: bold; margin-left: 22.67pt; text-indent: 0.00pt; margin-top: 5.66pt; margin-bottom: 5.66pt; font-size: 10.00pt; text-align: justify; font-family: Times New Roman;}
.interview_question {font-weight: bold; margin-left: 22.67pt; text-indent: 0.00pt; margin-top: 5.66pt; margin-bottom: 5.66pt; font-size: 10.00pt; text-align: justify; font-family: Times New Roman;}
.interview_text{margin-left: 22.67pt; text-indent: 0.00pt; margin-top: 5.66pt; margin-bottom: 5.66pt; font-size: 10.00pt; text-align: justify; font-family: Times New Roman;}
.interview-text{margin-left: 22.67pt; text-indent: 0.00pt; margin-top: 5.66pt; margin-bottom: 5.66pt; font-size: 10.00pt; text-align: justify; font-family: Times New Roman;}

/* Character Style */
.bold {font-weight: bold;}
.Bold {font-weight: bold;}
.bold-italic {	font-style: italic; font-weight: bolder;	}
.Bold-Italic {	font-style: italic; font-weight: bolder;	}
.bold_italic {	font-style: italic; font-weight: bolder;	}
.Bold_Italic {	font-style: italic; font-weight: bolder;	}
.italic {font-style: italic;}
.Italic {font-style: italic;}
.chinese-italic {font-family: PMingLiU; font-style: italic;}
.chinese_italic {font-family: PMingLiU; font-style: italic;}
.chinese-texts {font-family: PMingLiU;}
.chinese_texts {font-family: PMingLiU;}
.note-sign {vertical-align: super; font-size: 8pt; font-family: Arial; text-decoration: none;}
.note_sign {vertical-align: super; font-size: 8pt; font-family: Arial; text-decoration: none;}
.Note-Sign {vertical-align: super; font-size: 8pt; font-family: Arial; text-decoration: none;}
.Note_Sign {vertical-align: super; font-size: 8pt; font-family: Arial; text-decoration: none;}
.note-sign-authorsid {vertical-align: super; font-size: 70%; font-family: Arial; text-decoration: none;}
.note_sign_authorsid {vertical-align: super; font-size: 70%; font-family: Arial; text-decoration: none;}
.Note-Sign-AuthorsID {vertical-align: super; font-size: 70%; font-family: Arial; text-decoration: none;}
.Note_Sign_AuthorsID {vertical-align: super; font-size: 70%; font-family: Arial; text-decoration: none;}

.blue {color:#03F;}
.Regular {font-weight: normal;}
.CharNoteSign {vertical-align: super; font-size: 8.00pt; font-family: Arial;}
.CharBold {font-weight: bold;}
.CharBoldItalic {font-style: italic;	font-weight: bolder;}	
.CharChineseTexts {font-family: PMingLiU;}
.CharHeader {font-size: 8.00pt; font-family: Arial;}
.CharHyperlink {color: blue; font-stretch: normal; text-decoration: underline;}
.Hyperlink{color: blue; font-stretch: normal; text-decoration: underline;}
.CharItalic {font-style: italic;}
.x993-patten-name{	text-transform: uppercase; font-family: "Courier New", Courier, monospace;}

/*  Not Sure Styles   */
.Charabstract字元 {font-size: 12.00pt; font-stretch: normal; font-family: PMingLiU;}
.CharTableBoldCaptionLable {font-weight: bold; font-size: 9.00pt; font-family: Arial;}
.CharTableHeader {font-weight: bold; font-size: 8.00pt; font-family: Arial;}
.CharTableItalicampBold {font-size: 8.00pt; font-family: Arial;}
.CharTableText {font-size: 8.00pt; font-family: Arial;}
.CharTabletextBoldampItalic {font-size: 8.00pt; font-family: Arial;}

.ParBody {font-size: 12.00pt; font-family: Times New Roman;}
.ParBodyText {font-size: 10.00pt; margin-top: 6.00pt; margin-bottom: 6.00pt; text-align: justify; font-family: Times New Roman;}
.ParBodyTextIndent {font-size: 12.00pt; margin-left: 18.00pt; margin-bottom: 6.00pt; font-family: Times New Roman;}
.ParCommentText {font-size: 12.00pt; font-family: Times New Roman;}
.ParFooter {font-size: 8.00pt; font-family: Arial;}
.ParFootnoteText {font-size: 10.00pt; font-family: Times New Roman;}

#paragraph_contents_padding_left { /*  For the <p class="list-without-num-or-bullet"> of submission #620 in 3(3)  */
	padding-left:70px;
	text-indent: -50pt;
	font-size: 12pt;
	line-height:16pt;
	text-align: justify;
	font-family: Times New Roman;
} 
